Subject: Real results I cant believe it, I told you so !! click and try

From: Ora Kruse <[email-masked]>
Date: Tue, 25 Aug 2009 09:39:26 -0800

Easy does it, Acai weight loss and self wellness is just a click away.
&nbsp;
Did you get my message? Dont wait, I told you this might not be around for long.
 
Rush to 
click